---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: "1.0"
  version: 8100020250529134339
  context: e155f54d
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.10.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        buildorder: 10
        arches: [x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        buildorder: 10
        arches: [x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        buildorder: 10
        arches: [x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        buildorder: 10
        arches: [x86_64]
  artifacts:
    rpms:
    - dnf-plugin-spacewalk-1:2.8.5-11.module_el8.10.0+6858+3ddf2832.cloudlinux.5.noarch
    - dnf-plugin-spacewalk-1:2.8.5-11.module_el8.10.0+6858+3ddf2832.cloudlinux.5.src
    - python3-dnf-plugin-spacewalk-1:2.8.5-11.module_el8.10.0+6858+3ddf2832.cloudlinux.5.noarch
    - python3-rhn-check-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - python3-rhn-check-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - python3-rhn-client-tools-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - python3-rhn-client-tools-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - python3-rhn-setup-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - python3-rhn-setup-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - python3-rhn-setup-gnome-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - python3-rhn-setup-gnome-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - python3-rhnlib-0:2.8.6-8.module_el8.10.0+6858+3ddf2832.noarch
    - rhn-check-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - rhn-check-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - rhn-client-tools-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.src
    - rhn-client-tools-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - rhn-client-tools-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.src
    - rhn-client-tools-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - rhn-setup-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - rhn-setup-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - rhn-setup-gnome-1:2.12.4-1.module_el8.10.0+6904+f35044bf.cloudlinux.x86_64
    - rhn-setup-gnome-1:2.12.5-1.module_el8.10.0+6935+f9aadf00.cloudlinux.x86_64
    - rhnlib-0:2.8.6-8.module_el8.10.0+6858+3ddf2832.noarch
    - rhnlib-0:2.8.6-8.module_el8.10.0+6858+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.10.0+6858+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.10.0+6858+3ddf2832.x86_64
    - rhnsd-debuginfo-0:5.0.35-3.module_el8.10.0+6858+3ddf2832.x86_64
    - rhnsd-debugsource-0:5.0.35-3.module_el8.10.0+6858+3ddf2832.x86_64
...
